Bug 80977 - Need to force anaconda to ask for packages during kickstart installation
Need to force anaconda to ask for packages during kickstart installation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-02 17:45 EST by Larry Troan
Modified: 2016-04-18 05:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:58:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Larry Troan 2003-01-02 17:45:41 EST
Need to force anaconda to ask which packages to install during kickstart
installation instead of installing default minimum set if no package list is
provided.
----------
Action by: mmiles
Issue Registered
----------
Action by: ltroan
Spoke to Matt Wilson and there are things we could do th help this situation.
Escalating to Bugzilla per Matt's request. Suggest a phone call with Michael
Miles to discuss options available before proceeding with any implemtation effort.  

katzj assigned to issue for HP-ProLiant.
Category set to: Installer
Status set to: Waiting on Tech
Comment 1 Larry Troan 2003-01-02 17:46:54 EST
This is Issue Tracker 13108.
Comment 2 Jeremy Katz 2003-01-08 17:52:17 EST
This functionality is available in CVS
Comment 3 Brent Fox 2003-05-25 10:58:18 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.
Comment 4 Larry Troan 2003-06-26 22:22:05 EDT
FROM ISSUE TRACKER.
Event posted 06-24-2003 05:51pm by brian.b with duration of 0.00        
What version should we be verifying?  We've been told we can get this through
sushi once we are told how to access this.

Status set to: Waiting on Tech
Comment 5 Jeremy Katz 2003-07-01 15:54:17 EDT
This is present in Red Hat Linux 9 and has thus been present in all Taroon
milestones

Note You need to log in before you can comment on or make changes to this bug.